Home System Requirements

Rendszer követelmények

  • ionCube betöltő a webkiszolgálón telepítve (elérhető részére szabad)
  • Változat Apache 1.3.x vagy fenti
  • A MySQL verzió 4.1.18 vagy fenti
  • php 4.x/5.3.x de kevesebb, mint 5.5.x